.topbar-fixed { margin-top:0px; }
.topbar-nofixed #topbar { margin-top:0; }
/* ====================== END HEADER ====================== */
.inner { margin:0 auto }

/* ====================== START TOPSPACE ====================== */
body.admin-bar #topbar { margin-top:0px; }
.topbar-fixed #topbar { position:fixed; top:0; width:100px; z-index:90000; }
.topbar-none #topbar { display:none; }
#topbar {background:url("../images/bcg_header_up.png") repeat-x scroll 0 0 transparent; height:10px;  }
#topbar ul { list-style:none; }
#topbar ul li { line-height:30px; height:30px; margin:0; padding:0 5px 0 0; background-position:5px center; background-repeat:no-repeat; float:left; }
#topbar ul li.fast-info { position:relative; }
#topbar ul li.right { float:right; margin-right:80px;}         
#topbar ul li.margin { margin:0 0 0 40px; }
#topbar ul li.icon { padding-left:10px; }
#topbar ul li.plus { background-image:url('plus0000.png') }
#topbar ul li.plus:hover { background-image:url('less0000.png') }
#topbar ul li, #topbar ul li a { font-size:10px;
	font-family:tahoma, helvetica, arial, sans-serif;
    font-weight:bold;color:#FFF;text-align:center; }
#topbar ul li a:hover { color:#FFF; text-decoration:none; }
/* ====================== END TOPSPACE ====================== */
.mtcolor p {  color:#000; text-shadow:#fff 1px 1px 0; }

/* ====================== START FAST INFO BOX ====================== */
#topbar .fast-info .access-info-box { width:350px; position:absolute; right:0; top:29px; display:none; z-index:1000000; padding:10px 0 0; text-transform:none;border:1px solid #666; border-radius:0px 10px 10px 10px;border-top:none; }
#topbar .fast-info .access-info-box, #topbar ul li.fast-info:hover { background-color:#666;}
#topbar .fast-info .access-info-box hr { border-top:1px solid #8c8a8a; border-bottom:1px solid #c2c2c2; width:auto; margin:6px 0 10px; }
#topbar .fast-info .access-info-box p, 
#topbar .fast-info .access-info-box td, 
#topbar .fast-info .access-info-box th, 
#topbar .fast-info .access-info-box label, 
#topbar .fast-info .access-info-box .message-cart, 
#topbar li.fast-info:hover { color:#FFF;}  
.access-info-box label{ font-size:12px;}
#topbar .fast-info .access-info-box .small-cart-links { height:16px; padding:0px 10px; margin-top:18px; }
#topbar .fast-info .small-cart-links, #topbar .fast-info .input-text { }
#topbar .forgot a{ width:130px; float:left;margin-top:-5px;margin-bottom:5px; font-size:12px; margin-left:-7px;}
#topbar .forgot a:hover{ text-decoration:underline;}
/*shadows*/
#topbar .fast-info .access-info-box, #topbar ul li.fast-info:hover { color:#000 }
/* ====================== END FAST INFO BOX ====================== */


/* ====================== START FAST LOGIN BOX ====================== */
#fast-login { left:0; width:220px !important; }                                    
#fast-login .wrap, #fast-login .form { padding:0 10px; }        
#fast-login .form .input-text, #fast-login .form .input-submit {border:1px solid #fff; border-radius:5px 5px 5px 5px; padding:5px; }
#fast-login .form .input-text { width:190px;margin-top:-5px; }
#fast-login .form .input-submit { background:#999; border:1px solid #aeaeae; color:#FFF; text-transform:uppercase; font-size:10px; cursor:pointer;font-weight:bold; }
#fast-login .form .input-submit:hover { background-position:0 -28px; }
#fast-login .form p.align-right { text-align:right; }                      
 #fast-login .small-cart-links label.rememberme { font-size:10px; line-height:16px; margin-top:-12px; margin-left:-9px; }
#fast-login .small-cart-links label.rememberme { float:left; color:#FFF; display:block; }
#fast-login .small-cart-links label.rememberme input { vertical-align:middle; margin:-3px 2px 0 0; }

/* ====================== END FAST LOGIN BOX ====================== */
a img{ border:0; }
.cosmo-sponsors { display: table; float: none; padding: 33px 0;}
.cosmo-sponsors p {position: relative; display: table-cell; vertical-align: middle; *float: right;  margin: 0;}
.cosmo-sponsors a {display: block; *display: inline-block; position: relative; overflow: hidden; margin: 0 auto; z-index: 2; margin-left: 80px; }

.cosmo-sponsors p:first-child a {margin-left: 0; *margin-left: 80px;  }
.cosmo-sponsors p img.shadow { margin: 0 auto; position: absolute; bottom: -30px; left: 0; z-index: 1; }
















.b_page{ width: 930px; margin: 0 auto; position: relative; z-index: 99; display: table;}
.b:before,.b:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}.b:after{clear:both}.b{zoom:1}
.b{ margin: 0 0 0 30px; position: relative; }
.b:first-child{ margin: 0;}
.w_990{ width: 990px;}
.w_930{ width: 930px; float: left;}
.w_850{ width: 850px; float: left;}
.w_770{ width: 770px; float: left;}
.w_690{ width: 690px; float: left;}
.w_640{ width: 640px; float: left;}
.w_610{ width: 610px; float: left;}
.w_590{ width: 590px; float: left;}
.w_530{ width: 530px; float: left;}
.w_450{ width: 450px; float: left;}
.w_370{ width: 370px; float: left;}
.w_290{ width: 290px; float: left;}
.w_260{ width: 260px; float: left;}
.w_210{ width: 210px; float: left;}
.w_130{ width: 130px; float: left;}
.w_50{ width: 50px; float: left;}



* {
    margin: 0;
    outline: medium none;
    padding: 0;
}
a img {
    border: 0 none;
}

